body{font-size: 90%;}
h5{font-size:100%;}  /*renders 11px */ 
h4{font-size:108%;} /*renders 13px */  
h3{font-size:123.1%;} /*renders 18px */ 
h2{font-size:200%;} /*renders 20px */ 
h1{font-size:153.9%;} /*renders 20px */ 

body{
  font-family: Arial, Tahoma;
}

h1, h2, h3, h4, h5
{
  color: #333333;
  font-family: Arial, Tahoma;
}

h1 a, h2 a, h3 a
{
  
}

h2{
  margin: 0px 0px 10px 0px;
}

h3{
  margin: 0px 0px 5px 0px;
}

h4
{
  font-weight: bold;
  margin: 20px 0px 5px 0px;
}

body{
  color: #666666;
}

a{
  color: black;
}

strong
{
  font-weight: bold;
}

.highlightedText
{
  font-weight: bold;
}

.smaller
{
  font-size: smaller;
}

.clear
{
  clear: both;
  height: 0px;
  text-indent: -10000px;
}




































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
